/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800,300italic,400italic);

body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif!important;
	font-weight: 200!important;
	font-style: normal;
	font-size: 1em!important;
	line-height: 1.4375em!important;
	color:#737D84!important;
}

#page-header-bg h2{
	color:#FFF!important;
	text-align:center!important;
}

#portfolio-nav a i:after {
	color:#9aa9b3!important;
}

h1 {
 	font-family: inherit!important;
	font-weight: 700!important;
	font-style: inherit;
 	font-size: 5.625em!important;
	line-height: 1.0222222222222221em!important;
	margin-top: 0.25555555555555554em!important;
	margin-bottom: 0em;
	color:#737D84!important;
  	letter-spacing:-1px!important;
}



h2{
	font-family: inherit!important;
	font-weight: 700!important;
	font-style: inherit;
	font-size: 4em!important;
	line-height: 1.078125em!important;
	margin-top: 0.359375em;
	margin-bottom: 0.359375em;
	color:#737D84!important;
	letter-spacing:-1px!important;
}

@media only screen and (max-width: 690px){
body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h3{
	font-size:28px!important;
	line-height:34px!important;
	padding-bottom:40px!important;
	color:#FFF;
}
}

@media only screen and (min-width: 1000px){
body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h3{
	font-size: 4em!important;
	line-height: 1.078125em!important;
	padding-bottom:40px!important;
	color:#FFF;
}
}

@media only screen and (max-width: 1000px){
body .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h3{
	font-size: 2.8125em;
	line-height: 1.0222222222222221em;
	padding-bottom:40px!important;
	color:#FFF;
}
}


h3{
	font-family: inherit!important;
	font-weight: 700!important;
	font-style: inherit;
	font-size: 2.8125em;
	line-height: 1.0222222222222221em;
	margin-top: 0.5111111111111111em;
	margin-bottom: 0em;
	letter-spacing:-1px!important;
	color:#737D84!important;

}

h4 {
	font-family: inherit!important;
	font-weight: 700!important;
	font-style: inherit;
	font-size: 2em!important;
	line-height: 1.4375em!important;
	margin-top: 0.71875em;
	margin-bottom: 0em;
	letter-spacing:-1px!important;
	color:#737D84!important;
}

h5 {
	font-family: inherit!important;
	font-weight: 600!important;
	font-style: inherit;
	font-size: 1.414em!important;
	line-height: 1.414em!important;
	margin-top: 0.71875em;
	margin-bottom: 0em;
	letter-spacing:-1px!important;
	color:#737D84!important;
}

strong{
	font-weight: 700!important;
}

.page-header-bg-image:after{
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
}

.image-bg:after{
    content: ' ';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
}


.work-info h5{
	color:#FFF!important;
}

.swiper-slide .content h2{
	color:#fff!important;
}

.contained-doodle{
	text-align:center!important;
	width:inherit!important;
	height:inherit!important;
}

.svg-icon-holder{
	margin-bottom:16px!important;
	display:inline-block!important;
	overflow:hidden!important;
	text-align:center!important;
}


@media only screen and (max-width: 690px){
body .vc_row-fluid .wpb_column {
	margin-bottom:0px!important;
	padding-top:0px!important;
	padding-bottom:0px!important;
}
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
body .wpb_row .span_12 > .col.padding-3-percent{
	margin-bottom:0px!important;
	padding-top:0px!important;
	padding-bottom:0px!important;
}
}

.box-bg:after{
	background:  
    linear-gradient(
      rgba(51, 51, 51, 0.2), 
      rgba(51, 51, 51, 0.6)
    ),
}

 body[data-form-style="minimal"] .minimal-form-input.filled input,  body[data-form-style="minimal"] .minimal-form-input.has-text input,
  body[data-form-style="minimal"] .minimal-form-input.filled textarea,  body[data-form-style="minimal"] .minimal-form-input.has-text textarea {
 	color: #686868!important;
 }

 body[data-form-style="minimal"] .minimal-form-input label:before, body[data-form-style="minimal"] .minimal-form-input label:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 3px;
    border-bottom: 1px solid #c5c5c5!important;
}

 body[data-form-style="minimal"] .minimal-form-input label:after {
    display: block;
    border-bottom: 2px solid #686868!important;
    -webkit-transform: translate3d(-101%, 0, 0);
    transform: translate3d(-101%, 0, 0);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.24, 1, 0.30, 1), border-color 0.2s cubic-bezier(.39,.71,.56,.98);
    transition: transform 0.4s cubic-bezier(0.24, 1, 0.30, 1), border-color 0.2s cubic-bezier(.39,.71,.56,.98);
    bottom: 0px;
}

body[data-form-style="minimal"] .minimal-form-input {
	position: relative;
	padding-top: 40px!important;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	display: inline-block;
	width: 100%;
}



.last-child{
	margin-right:0!important;
}

#contact-me .row, div.clear{
	padding-bottom:80px!important;
}



p{
	padding-bottom:2em!important;
}

.col-divider{
	margin-bottom:2em!important;
}


@media only screen and (max-width: 1000px) and (min-width: 690px){
.col, body .vc_row-fluid .wpb_column .col-divider{
	margin-bottom:0em!important;
}
}

@media only screen and (max-width: 690px){
.col, body .vc_row-fluid .wpb_column .col-divider{
	margin-bottom:0em!important;
}
}


@media only screen and (max-width: 1000px) and (min-width: 690px){
.col, body .vc_row-fluid .wpb_column{
	margin-bottom:2em!important;
}
}

@media only screen and (max-width: 690px){
.col, body .vc_row-fluid .wpb_column{
	margin-bottom:2em!important;
}
}

.wpb_row{
	margin-bottom:0px!important;
}

#portfolio-nav a i::after{
	color:#9F9F9F!important;
}

#portfolio-nav a i::before{
	color:#9F9F9F!important;
}